An ansible script to install arch linux with [kodi](https://kodi.tv/) on a remote machine.

# Usage

- Boot the machine to the archiso image.
- Set a temporary password for the root user with `passwd`.
- Get the ip address of the machine with `ip addr`.
- Run the `install.sh` script on your machine.

# Details

- GRUB is installed as an UEFI bootloader.
- An SSH server is running.
- Kodi starts automatically as an systemd service (`kodi.service`).
- Default user is `mediabox`.
- Pulseaudio is running as the audio server.
